Bug 731850 - Anaconda HFI enablement
Summary: Anaconda HFI enablement
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda
Version: 7.0
Hardware: ppc64
OS: All
high
high
Target Milestone: beta
: 7.0
Assignee: Anaconda Maintenance Team
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 728045 728571
TreeView+ depends on / blocked
 
Reported: 2011-08-18 19:53 UTC by IBM Bug Proxy
Modified: 2012-02-24 17:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-20 17:36:59 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
IBM Linux Technology Center 73932 None None None Never

Description IBM Bug Proxy 2011-08-18 19:53:03 UTC
1. Feature Overview:
Feature Id: [73932]
a. Name of Feature: Anaconda HFI enablement
b. Feature Description

Anaconda HFI enablement - Enagle HFI in  Red Hat installation process to allow network install.  This requires anaconda to be able to load HFI kernel modules and configure HFI IP devices at installation time.

2. Feature Details:
Sponsor: LTC Networking
Architectures:  ppc64, 

Arch Specificity: both
Affects Kernel Modules: No
Delivery Mechanism: LDP Deliverable
Category: other
Request Type: Installer - Enhancement from Distributor
d. Upstream Acceptance: ---
Sponsor Priority P2
f. Severity: ship issue
IBM Confidential: No
Code Contribution: 3rd party code
g. Component Version Target: ---

3. Business Case
Support network install on HFI based Power7 hardware

4. Primary contact at Red Hat:
John Jarvis, jjarvis@redhat.com

5. Primary contacts at Partner:
Project Management Contact:
Michael L. Hohnbaum, hbaum@us.ibm.com

Technical contact(s):
Tseng-Hui Lin, tsenglin@us.ibm.com

Comment 1 Chris Lumens 2011-08-18 21:03:51 UTC
What is there to do here besides just load a kernel module?  Do these devices require any special configuration?  Firmware loading?  Anything out of the ordinary?

Comment 2 IBM Bug Proxy 2011-10-20 17:31:28 UTC
------- Comment From hohnbaum@us.ibm.com 2011-10-20 13:24 EDT-------
IBM is no longer pursuing HFI support for RHEL 7.  Closing all related feature requests.


Note You need to log in before you can comment on or make changes to this bug.